Bug 1246113 - Tracker for golang-googlecode-goprotobuf
Summary: Tracker for golang-googlecode-goprotobuf
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-googlecode-goprotobuf
Version: 26
Hardware: Unspecified
OS: Linux
low
low
Target Milestone: ---
Assignee: Fridolín Pokorný
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-23 13:16 UTC by Jan Chaloupka
Modified: 2018-05-19 03:37 UTC (History)
4 users (show)

Fixed In Version: golang-googlecode-goprotobuf-0-0.16.git0f7a9ca.fc23 golang-googlecode-goprotobuf-0-0.20.git3d2510a.fc23 golang-googlecode-goprotobuf-0-0.21.git6aaa8d4.fc24 golang-googlecode-goprotobuf-0-0.21.git6aaa8d4.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-19 02:01:04 UTC


Attachments (Terms of Use)

Description Jan Chaloupka 2015-07-23 13:16:18 UTC
Tracker for async updates of golang-googlecode-goprotobuf for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2015-08-24 13:53:27 UTC
golang-googlecode-goprotobuf-0-0.16.git0f7a9ca.fc23 has been submitted as an update to Fedora 23. https://bugzilla.redhat.com/show_bug.cgi?id=1246113

Comment 2 Fedora Update System 2015-08-24 13:54:39 UTC
golang-googlecode-goprotobuf-0-0.16.git0f7a9ca.fc22 has been submitted as an update to Fedora 22. https://bugzilla.redhat.com/show_bug.cgi?id=1246113

Comment 3 Fedora Update System 2015-08-24 13:55:51 UTC
golang-googlecode-goprotobuf-0-0.16.git0f7a9ca.fc21 has been submitted as an update to Fedora 21. https://bugzilla.redhat.com/show_bug.cgi?id=1246113

Comment 4 Fedora Update System 2015-08-24 13:56:55 UTC
golang-googlecode-goprotobuf-0-0.16.git0f7a9ca.el6 has been submitted as an update to Fedora EPEL 6. https://bugzilla.redhat.com/show_bug.cgi?id=1246113

Comment 5 Fedora Update System 2015-08-24 21:54:23 UTC
golang-googlecode-goprotobuf-0-0.16.git0f7a9ca.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-googlecode-goprotobuf'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14100

Comment 6 Fedora Update System 2015-08-24 21:57:22 UTC
golang-googlecode-goprotobuf-0-0.16.git0f7a9ca.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-googlecode-goprotobuf'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14099

Comment 7 Fedora Update System 2015-08-24 22:22:09 UTC
golang-googlecode-goprotobuf-0-0.16.git0f7a9ca.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-googlecode-goprotobuf'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14101

Comment 8 Fedora Update System 2015-08-25 14:51:58 UTC
golang-googlecode-goprotobuf-0-0.16.git0f7a9ca.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-googlecode-goprotobuf'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7763

Comment 9 Fedora Update System 2015-10-01 16:06:51 UTC
golang-googlecode-goprotobuf-0-0.16.git0f7a9ca.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-03-06 16:03:03 UTC
golang-googlecode-goprotobuf-0-0.20.git3d2510a.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2860c9dfd3

Comment 11 Fedora Update System 2016-03-07 00:26:19 UTC
golang-googlecode-goprotobuf-0-0.20.git3d2510a.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2860c9dfd3

Comment 12 Fedora Update System 2016-03-16 01:22:48 UTC
golang-googlecode-goprotobuf-0-0.20.git3d2510a.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-03-22 20:17:22 UTC
golang-googlecode-goprotobuf-0-0.21.git6aaa8d4.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6ff4f7cc95

Comment 14 Fedora Update System 2016-03-22 20:17:27 UTC
golang-googlecode-goprotobuf-0-0.21.git6aaa8d4.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1a7ec8878c

Comment 15 Fedora Update System 2016-03-22 20:17:32 UTC
golang-googlecode-goprotobuf-0-0.21.git6aaa8d4.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5fb3f676d9

Comment 16 Fedora Update System 2016-03-22 20:17:37 UTC
golang-googlecode-goprotobuf-0-0.21.git6aaa8d4.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d7088441b5

Comment 17 Fedora Update System 2016-03-23 19:56:43 UTC
golang-googlecode-goprotobuf-0-0.21.git6aaa8d4.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1a7ec8878c

Comment 18 Fedora Update System 2016-03-24 01:01:14 UTC
golang-googlecode-goprotobuf-0-0.21.git6aaa8d4.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d7088441b5

Comment 19 Fedora Update System 2016-03-24 01:53:27 UTC
golang-googlecode-goprotobuf-0-0.21.git6aaa8d4.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5fb3f676d9

Comment 20 Fedora Update System 2016-03-24 15:49:33 UTC
golang-googlecode-goprotobuf-0-0.21.git6aaa8d4.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6ff4f7cc95

Comment 21 Fedora Update System 2016-03-29 19:35:10 UTC
golang-googlecode-goprotobuf-0-0.21.git6aaa8d4.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2016-04-01 00:27:05 UTC
golang-googlecode-goprotobuf-0-0.21.git6aaa8d4.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2016-04-01 05:48:55 UTC
golang-googlecode-goprotobuf-0-0.21.git6aaa8d4.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2016-04-08 21:24:56 UTC
golang-googlecode-goprotobuf-0-0.21.git6aaa8d4.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2016-07-27 15:26:29 UTC
golang-googlecode-goprotobuf-0-0.24.git8616e8e.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d692b64fb1

Comment 26 Fedora Update System 2016-07-27 15:26:56 UTC
golang-googlecode-goprotobuf-0-0.24.git8616e8e.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4f32e95528

Comment 27 Fedora Update System 2016-07-27 15:27:48 UTC
golang-googlecode-goprotobuf-0-0.24.git8616e8e.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-afae9ecce0

Comment 28 Fedora Update System 2016-07-29 03:19:20 UTC
golang-googlecode-goprotobuf-0-0.24.git8616e8e.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4f32e95528

Comment 29 Fedora Update System 2016-07-29 03:56:09 UTC
golang-googlecode-goprotobuf-0-0.24.git8616e8e.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d692b64fb1

Comment 30 Fedora Update System 2016-07-29 03:56:36 UTC
golang-googlecode-goprotobuf-0-0.24.git8616e8e.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-afae9ecce0

Comment 31 Fedora Update System 2016-08-08 20:28:21 UTC
golang-googlecode-goprotobuf-0-0.24.git8616e8e.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 32 Fedora Update System 2016-08-08 23:55:06 UTC
golang-googlecode-goprotobuf-0-0.24.git8616e8e.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 33 Fedora Update System 2016-12-15 10:13:41 UTC
golang-googlecode-goprotobuf-0-0.25.git8616e8e.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-eedc885d78

Comment 34 Fedora Update System 2016-12-15 10:13:58 UTC
golang-googlecode-goprotobuf-0-0.25.git8616e8e.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b22d509f47

Comment 35 Fedora Update System 2016-12-15 10:14:14 UTC
golang-googlecode-goprotobuf-0-0.25.git8616e8e.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9a7475ee0a

Comment 36 Fedora Update System 2016-12-15 12:10:35 UTC
golang-googlecode-goprotobuf-0-0.25.git8616e8e.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-44cc58d54c

Comment 37 Fedora Update System 2016-12-16 04:20:25 UTC
golang-googlecode-goprotobuf-0-0.25.git8616e8e.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-44cc58d54c

Comment 38 Fedora Update System 2016-12-16 05:31:13 UTC
golang-googlecode-goprotobuf-0-0.25.git8616e8e.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9a7475ee0a

Comment 39 Fedora Update System 2016-12-16 05:32:48 UTC
golang-googlecode-goprotobuf-0-0.25.git8616e8e.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b22d509f47

Comment 40 Fedora Update System 2016-12-16 13:17:17 UTC
golang-googlecode-goprotobuf-0-0.25.git8616e8e.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-eedc885d78

Comment 41 Fedora End Of Life 2017-02-28 09:46:20 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 42 Fedora Update System 2017-03-16 12:56:57 UTC
golang-googlecode-goprotobuf-0-0.27.git4bd1920.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-382cec4340

Comment 43 Fedora Update System 2017-03-16 12:57:21 UTC
golang-googlecode-goprotobuf-0-0.27.git4bd1920.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4bee0decc4

Comment 44 Fedora Update System 2017-03-16 23:23:09 UTC
golang-googlecode-goprotobuf-0-0.27.git4bd1920.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4bee0decc4

Comment 45 Fedora Update System 2017-03-17 02:19:25 UTC
golang-googlecode-goprotobuf-0-0.27.git4bd1920.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-382cec4340

Comment 46 Fedora Update System 2017-09-18 07:18:44 UTC
golang-googlecode-goprotobuf-0-0.30.git24f28ae.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c0669ff5f4

Comment 47 Fedora Update System 2017-09-18 07:19:05 UTC
golang-googlecode-goprotobuf-0-0.30.git24f28ae.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a1c3494ee6

Comment 48 Fedora Update System 2017-09-18 07:19:19 UTC
golang-googlecode-goprotobuf-0-0.30.git24f28ae.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7c2baadaff

Comment 49 Fedora Update System 2017-09-18 07:19:32 UTC
golang-googlecode-goprotobuf-0-0.30.git24f28ae.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-738d62544e

Comment 50 Fedora Update System 2017-09-18 22:22:22 UTC
golang-googlecode-goprotobuf-0-0.30.git24f28ae.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-738d62544e

Comment 51 Fedora Update System 2017-09-19 04:21:13 UTC
golang-googlecode-goprotobuf-0-0.30.git24f28ae.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c0669ff5f4

Comment 52 Fedora Update System 2017-09-19 05:22:25 UTC
golang-googlecode-goprotobuf-0-0.30.git24f28ae.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a1c3494ee6

Comment 53 Fedora Update System 2017-09-19 06:50:44 UTC
golang-googlecode-goprotobuf-0-0.30.git24f28ae.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7c2baadaff

Comment 54 Fedora Update System 2018-03-09 12:33:42 UTC
golang-googlecode-goprotobuf-0-0.35.20180309git5a0f697.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-074406057a

Comment 55 Fedora Update System 2018-03-09 12:33:53 UTC
golang-googlecode-goprotobuf-0-0.35.20180309git5a0f697.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-ebeadab64d

Comment 56 Fedora Update System 2018-03-09 15:39:03 UTC
golang-googlecode-goprotobuf-0-0.35.20180309git5a0f697.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-ebeadab64d

Comment 57 Fedora Update System 2018-03-09 23:26:39 UTC
golang-googlecode-goprotobuf-0-0.35.20180309git5a0f697.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-074406057a

Comment 58 Fedora Update System 2018-03-25 11:30:17 UTC
golang-googlecode-goprotobuf-0-0.35.20180309git5a0f697.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-ebeadab64d

Comment 59 Fedora Update System 2018-03-25 22:41:24 UTC
golang-googlecode-goprotobuf-0-0.35.20180309git5a0f697.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-ebeadab64d

Comment 60 Fedora Update System 2018-03-26 12:22:16 UTC
golang-googlecode-goprotobuf-0-0.36.20180318git5afd06f.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-edba5aa032

Comment 61 Fedora Update System 2018-03-26 12:22:44 UTC
golang-googlecode-goprotobuf-0-0.36.20180318git5afd06f.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-1c97a1b5a7

Comment 62 Fedora Update System 2018-03-26 15:02:16 UTC
golang-googlecode-goprotobuf-0-0.36.20180318git5afd06f.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-edba5aa032

Comment 63 Fedora Update System 2018-03-26 16:41:59 UTC
golang-googlecode-goprotobuf-0-0.36.20180318git5afd06f.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-1c97a1b5a7

Comment 64 Fedora End Of Life 2018-05-03 08:33:34 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 65 Fedora Update System 2018-05-09 12:53:03 UTC
golang-googlecode-goprotobuf-0-0.37.20180318git5afd06f.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-c7cd00c465

Comment 66 Fedora Update System 2018-05-09 12:53:23 UTC
golang-googlecode-goprotobuf-0-0.37.20180318git5afd06f.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-cc209069b2

Comment 67 Fedora Update System 2018-05-09 23:31:40 UTC
golang-googlecode-goprotobuf-0-0.37.20180318git5afd06f.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-c7cd00c465

Comment 68 Fedora Update System 2018-05-10 01:31:18 UTC
golang-googlecode-goprotobuf-0-0.37.20180318git5afd06f.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-cc209069b2

Comment 69 Fedora Update System 2018-05-19 02:01:04 UTC
golang-googlecode-goprotobuf-0-0.37.20180318git5afd06f.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 70 Fedora Update System 2018-05-19 03:37:08 UTC
golang-googlecode-goprotobuf-0-0.37.20180318git5afd06f.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.